<?php include('include/headscript.php'); ?>



<?php

$idauditmanufacturer=$_GET['idauditmanufacturer'];

$idauditdpi=$_GET['idauditdpi'];

$idtrf=$_GET['idtrf'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "auditmanufacturer";

  $DeleteQuery->addFilter("idauditmanufacturer", "=", "i", "".($_GET['idauditmanufacturer'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "auditproducer.php?idtrf=$idtrf&idauditdpi=$idauditdpi";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

